

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.bigger {
font-size: 1.333em;
}
  table td, table th {
      border-color: #2e3b46;
      border-style: solid;
      border-width: 1px;
      padding: 4px 8px;
      vertical-align: top;
  }
  td.blue{}
  th.blue{}
  table td.blue, table th.blue {
    color: #fff;
    background: #2e3b46;  
    vertical-align: middle;
    text-align: center;
    font-size: 13px;
  }
  td.gold{}
  th.gold{}
  table td.gold, table th.gold {
    color: #fff;
    text-align: center;
    background: #b18453; 
    vertical-align: middle;
    font-size: 13px;
  }
table.no-border {}
table.no-border td, table.no-border th {
border: 0 none;
}

